.root {
    width: 100%;
    min-height: 800px;
    background-color: #000;
}
.titleSection {
    width: 100%;
    padding: 4rem 2rem 2rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.title {
    font-size: 2rem;
}
.titleSection p {
    width: 100%;
    max-width: 500px;
}
.blogList {
    width: 100%;
    padding: 2rem;
    display: flex;
    flex-direction: row;
    gap: 1rem;
}
.blogListItem {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #212121;
    opacity: 0.8;
    transition: all ease-in-out 100ms;
}
.blogListItem:hover {
    opacity: 1;
}
.blogListItem p {
    padding: 0 2rem 1rem 2rem;
    width: 100%;
    max-width: 500px;
}
.imageWrapper {
    position: relative;
    width: 100%;
    aspect-ratio: 21/9;
}